Search Unity

Wrong version detected

Discussion in 'Unity Hub' started by Syganek, Jan 25, 2018.

  1. Syganek

    Syganek

    Joined:
    Sep 11, 2013
    Posts:
    76
    I have two Unity version installed 2017.3.0f3 and 5.6.3p4. The Unity 5 version is displayed correctly but 2017 has what I think is Build number.

    This causes Hub to ask message that I'm trying to open Unity project that is in 2017.3.0f3 in different version and should it proceed.

    Screenshot:

    upload_2018-1-25_11-18-53.png
     
  2. mathieub

    mathieub

    Unity Technologies

    Joined:
    Jun 28, 2017
    Posts:
    48
    Hi @mathewp. We're aware of this issue and its in our plan to address it in the coming Hub updates.
    In the meantime, I suggest you to remove and reinstall your 2017.3.0f3 (from the Hub this time).
     
  3. Syganek

    Syganek

    Joined:
    Sep 11, 2013
    Posts:
    76
    I was using is for test purposes only, but thanks ;)
     
unityunity